body {
    padding: 0.5em;
    padding-top: 1.5em;
    max-width: 850px;
    margin :auto;
    align-items: center;
}
.post-header {
    font-size: 2em;
    margin: 0;
}
.post-content {
    font-size: 1em;
    line-height: 1.6em;
    text-align: left;
}
h2 {
    font-size: 1.5em;
}
.caption {
    font-size: 0.8em;
    font-style: italic;
}
img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
p {
    font-family: 'IBM Plex Sans';
}

a {
    text-decoration: none;
    color: #000;
}
a:hover {
    text-decoration: underline;
}

.date {
    font-size: 0.5em; 
    float: right; 
    padding-top:1em ;
}
iframe {
    display: block;
    align-items: center;
    margin: auto;
}

.multi-lang p {
    padding: 0.4em;
    padding-left: 1.5em;
    border: ridge 2px #9ada8e;
    border-left: inset 4px #509250;
    background-color: #70ff4c4b;
    margin-bottom: 20px;
    
}

.machine-trans p {
    padding: 0.4em;
    padding-left: 1.5em;
    border: ridge 2px #ecaa30;
    border-left: inset 4px #a5700e;
    background-color: #ffd78d;
    margin-bottom: 20px;
    
}